
VIRTUAL CREDIT CARD - Bug #14368

BE [QR PAY] Payment/Transfer/Withdrawal Flow - Some format receipt transaction doesn't match

#8059

20 September 2022 04:48 PM - AMARBEER SINGH SIDHU amar.beer

Status: Closed Start date: 20 September 2022

Priority: Normal Due date:  

Assignee: AMARBEER SINGH SIDHU amar.beer % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Date format should be: DD Month YYYY, hh:mm:ss

missing is the ,

History

#1 - 21 September 2022 09:21 AM - santhosh Krishna

- Status changed from New to Resolved

- Assignee changed from santhosh Krishna to AMARBEER SINGH SIDHU amar.beer

#2 - 21 September 2022 09:55 AM - AMARBEER SINGH SIDHU amar.beer

- Status changed from Resolved to Closed

Tested Good

Files

Capture.PNG 139 KB20 September 2022 AMARBEER SINGH SIDHU amar.beer
